*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

#Schedule-Demo-main-container{
    height: fit-content;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
    width: 100%;
}
#schedule-top-main-container{
    height: fit-content;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-top: 50px;
    background-color: #fff;
    align-items: center;
    flex-direction: column;
    padding: 50px;
    width: 100%;
}
#schedule-top-container{
    height: 200px;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
#schedule-top-container h4{
    color: black;
}
#schedule-top-container h2{
    color: #af1d5c;
    font-weight: 900;
    text-align: center;
}
#schedule-top-container p{
    color: black;
}
#schedule-top-container span{
    font-size: x-small;
    color: black;
}
#schedule-calendly-container {
    position: relative; /* Required for the pseudo-element to be positioned correctly */
    height: 800px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 20px;
    border-radius: 20px;
    background-image: url(/Images/backgroundSchedule.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#schedule-calendly-container::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ffecf7a8;
    border-radius: 20px;
    z-index: 1;
}

#schedule-calendly-container > * {
    position: relative;
    z-index: 2;
}

#schedule-calendly-container h2 {
    color: #af1d5c;
    font-weight: 700;
}

.calendly-inline-widget {
    border-radius: 10px;
}

@media (max-width: 600px) {
    #schedule-top-container h4{
        font-size: 15px;
    }
    #schedule-top-container h2{
        font-size: 20px;
    }
    #schedule-top-container p{
        font-size: x-small;
    }
    #schedule-top-container span{
        font-size: 9px;
    }
    #schedule-calendly-container {
        height: 800px;
        padding: 0px;
    }
    #schedule-calendly-container h2 {
        font-size: 15px;
    }
    #schedule-top-main-container{
        padding: 20px;
    }
}
#footer-main-container{
    width: 100vw;
}